Subject: Re: WCP 83 (was: [name]...[name] Suspension)

From: "todd glassey" <[email-masked]>
Date: Wed, 17 Oct 2007 11:46:48 -0700

----- Original Message ----- 
From: "Dean Anderson" <[email-masked]>
To: "Frank Ellermann" <[email-masked]>
Cc: <[email-masked]>; "Harald Alvestrand" <[email-masked]>; "TS 
Glassey" <[email-masked]>
Sent: Wednesday, October 17, 2007 11:42 AM
Subject: Re: WCP 83 (was: [name]...[name] Suspension)

> Oh, and further, the criticism I posted about Brian Carpenter was
> well-founded and fully explained. If Mr. Alvestrand really believes that
> civility is the requirement for posting, then he should properly
> chastise Mr. Carpenter for lying about his knowledge of who posted the
> particular email, and chastised for conducting an ad hominem attack on
> me.

You mean "Willfully misrepresenting" right?

>
> Mr. Alvestrand has previously posted his personal dislike of me on the
> IETF List.  That is itself an uncivil act.  [It was the pursuit of truth
> by Anderson that prompted Mr.  Alvestrand's statement of dislike.]

If that is true I would say that it may be likely that if Mr. Averstrand 
posted ANYTHING stating any personal opinions in re any IETF member, then as 
the Chair or WG Chair he has probably really put the IETF and the Sponsor's 
of the other members of the IPR-WG at risk here too.

Nice move.

> So
> Mr. Alvestrand's hypocrisy in this matter, his hypocrisy in other
> matters, and his self-interest in his cronies is well established.
>
> --Dean
>
> On Wed, 17 Oct 2007, Dean Anderson wrote:
>
>> As has been demonstrated (and cited again in the messages to the IPR-WG
>> List that Harld cites as objectionable), the PR-action is not a lawful
>> action for the ISOC IETF Activity, since the ISOC has no bylaw on
>> suspension or expulsion of members, and no vote of the membership was
>> held.
>>
>> No 'Last-Call' is needed to halt an unlawful act.
>>
>> Further, to the extent that there was even a consensus call on the
>> PR-action, that consensus favored no suspension by 15-2.  The
>> requirement of consensus for the RFC3683 procedure, even if the
>> procedure lawful, wasn't met.
>>
>> Furthermore, I believe the motion you refer to was to remove RFC3683
>> altogether. That proposal also sought to continue the PR-action against
>> myself and JFC Morphin, while preventing any further action.
>>
>> --Dean
>>
>> On Wed, 17 Oct 2007, Frank Ellermann wrote:
>>
>> > TS Glassey wrote:
>> >
>> > > it is not in the IETF's best interests to continue with
>> > > the PR process and propose formally rescinding it
>> >
>> > Brian's draft about this unfortunately didn't make it in
>> > an IETF Last Call.
>> >
>> > You could propose to nullify an individual PR-action, in
>> > essence the same procedure as for its creation.
>> >
>> >  Frank
>> >
>> >
>> > _______________________________________________
>> > Ipr-wg mailing list
>> > [email-masked]
>> > https://www1.ietf.org/mailman/listinfo/ipr-wg
>> >
>> >
>>
>>
>
> -- 
> Av8 Internet   Prepared to pay a premium for better service?
> www.av8.net         faster, more reliable, better service
> 617 344 9000
>
> 

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg